.selected-pale,
a.selected-pale:link,
a.selected-pale:visited
{
	background-color: #ffea9f; color: #562f00;
 padding-left: 0.2em; padding-right: 0.2em; 
}
.chat {font-size: 85%; line-height: 125%}
.chat .split {border-bottom: 1px dotted #CCCCCC; margin-top: 0.8em; padding-bottom: 1.0em}
.chat .split .date {font-size: 85%; color: #555555; background-color: #EEEEEE; padding: 0 2px;}
.chat .split img {position: absolute; margin: -0.2em 0 0 -24px; cursor: pointer;}
.chat .our-post {background-color: #f2f2f2}

.fui-header
{
			max-width:100%;
				margin:auto;
}
.layoutcontentwrappercssclass
{

		margin:auto; padding-left:2em;padding-right:2em;
		Max-width:1175px; /*Это параметр вашего верхнего меню */
		Box-sizing:border-box; /* Удержит падинг внутри контейнера */
		background-color:rgb(255, 255, 255);
}
.adv-top
{
		max-width:100%;
		margin:auto;		
}
ul
{
	list-style-type:none;
	list-style-image:none;	
}
.news_list H5 Li
{
	float:left;
	padding-right:10px;
}


.right-col UL A DIV
{
	padding-top:3px;
}
.right-col h2 {font: normal 150% Arial, sans-serif; padding: 0; margin: 0 0 0.5em}
/* =calendar */
.calendar TABLE
{
	border-collapse: collapse;
	background: #fff;
	width: 100%;
}

.calendar .controls A
{
	text-decoration: none;
}

.calendar .prev A,
.calendar .next A,
.calendar .prev,
.calendar .next
{
	color: #999;
}

.calendar .weekend A,
.calendar .weekend
{
	color: #f00;
	font-weight: bold;
}

.calendar .weeknum A,
.calendar .weeknum
{
	color: #00f;
}

.calendar .current A,
.calendar .current
{
	color: #fff;
	font-weight: bold;
	background: #999;
}

.calendar .today A, 
.calendar .today
{
	font-weight: bold;
	border-color: #00f;
	zborder-width: 1px;
}

.calendar TD
{
	text-align: right;
	padding: 1px;
	border: solid 1px #666;
	font: normal 11px Tahoma;
	line-height: 13px;
}

.calendar TD A
{
	color: #000;
}

.calendar TH
{
	text-align: center;
	font: bold 11px Tahoma;
	padding: 1px;
	border: solid 1px #666;
	background: #eee;
}

/* IE 6 hack */
* HTML .calendar UL
{
	height: 1%;
}

.calendar UL LI
{
	float: left;
}

.calendar .controls .month .ctrl A DIV
{
	padding-top:0px;
}
.calendar .controls .mixed .ctrl A DIV
{
	padding-top:0px;
}

.calendar .controls .year .ctrl A DIV
{
	padding-top:0px;
	
}

.calendar .left,
.calendar .right
{
	width: 7px;
	height: 13px;
	overflow: hidden;
}
.calendar .left A
{
	width: 7px;
	height: 13px;
	overflow: hidden;
	background: #fff;
	border-left: solid 1px #fff;
	cursor: hand;
	margin: 0;
	padding: 0;
	display: block;
}
.calendar .left DIV
{
	width: 1px;
	height: 1px;
	margin: 1px;
	border-style: solid;
	border-width: 5px;
	border-color: #fff #666 #fff #666;
	margin-left: -5px;
	padding: 0;
	overflow: hidden;
	display: block;
}

.calendar .right A
{
	width: 7px;
	height: 13px;
	overflow: hidden;
	background: #fff;
	border-right: solid 1px #fff;
	display: block;
	cursor: hand;
	margin: 0;
	padding: 0;
}
.calendar .right DIV
{
	width: 1px;
	height: 1px;
	margin: 1px;
	border-style: solid;
	border-width: 5px;
	border-color: #fff #666 #fff #666;
	overflow: hidden;
	margin-right: 5px;
	padding: 0;
}

/* IE 6 hack */
* HTML .calendar .controls
{
	height: 1px;	
}

.calendar .controls
{
	position: relative;
}

.calendar .controls LI.hide
{
	overflow: hidden;
}

.calendar .controls LI.show
{
	overflow: visible;
}

.calendar .controls LI.name
{
	position: relative;
	height: 13px;
}
.calendar .controls LI.name UL
{
	border: solid 1px #666;
	position: absolute;
	background: #fff;
	margin-top: -1px;
	z-index: 2px;
}
.calendar .controls LI.name UL LI
{
	float: none;
	margin: 0;
	padding: 1px;
	background: #fff;
	cursor: hand;
}
.calendar .controls LI.name UL LI.over
{
	background: #ddd;
}

.calendar .controls .month
{
	float: left;
	zmargin-left: -3px;
}
.calendar .controls .month LI
{
	margin-left: 2px;
	margin-right: 2px;
	text-align: center;
}
.calendar .controls .month LI.name
{
	width: 60px;
}
.calendar .controls .month LI.name UL
{
	margin-left: -1px;
	width: 65px;
}
/* IE 6 hack */
* HTML .calendar .controls .month LI.name UL
{
	margin-left: -31px;
	width: 65px;
}
/* IE 7 hack */
*:first-child+html .calendar .controls .month LI.name UL
{
	margin-left: -31px;
	width: 65px;
}
.calendar .controls .month LI.show UL
{
	margin-top: -35px;
}

.calendar .controls .year
{
	float: right;
	zmargin-right: -3px;
	margin:0.5em 0 0 1.0em;
}
.calendar .controls .year LI
{
	margin-left: 2px;
	margin-right: 2px;
	text-align: center;
}
.calendar .controls .year LI.name
{
	width: 30px;
}
.calendar .controls .year LI.name UL
{
	margin-left: -1px;
	width: 32px;
}
/* IE 6 hack */
* HTML .calendar .controls .year LI.name UL
{
	margin-left: -16px;
	width: 32px;
}
/* IE 7 hack */
*:first-child+html .calendar .controls .year LI.name UL
{
	margin-left: -16px;
	width: 32px;
}
.calendar .controls .year LI.show UL
{
	margin-top: -35px;
}

.calendar .controls .mixed
{
	float: left;
	zmargin-left: -3px;
}
.calendar .controls .mixed LI
{
	margin-left: 2px;
	margin-right: 2px;
	text-align: center;
}
.calendar .controls .mixed LI.name
{
	width: 135px;
}
.calendar .controls .mixed LI.name UL
{
	margin-left: -1px;
	width: 140px;
}
/* IE 6 hack */
* HTML .calendar .controls .mixed LI.name UL
{
	margin-left: -70px;
	width: 140px;
}
/* IE 7 hack */
*:first-child+html .calendar .controls .mixed LI.name UL
{
	margin-left: -70px;
	width: 140px;
}
.calendar .controls .mixed LI.show UL
{
	margin-top: -35px;
}

.calendar .week-arrow
{
	width: 18px;
	height: 10px;
	overflow: hidden;
	position: relative;
	font-size: 1px;
	margin: auto;
}
.calendar .week-arrow .f,
.calendar .week-arrow .c,
.calendar .week-arrow .b {
	width: 17px;
	height: 9px;
	position: absolute;
	overflow: hidden;
}
.calendar .week-arrow .f
{
	top: 0;
	left: 0;
	z-index: 1;
}
.calendar .week-arrow .b
{
	top: 1px;
	left: 1px;
	z-index: 0;
}
/* IE 6 hack */
* HTML .calendar .week-arrow A
{
	height: 1px;
}
.calendar .disabled .week-arrow A,
.disabled .disabled .week-arrow A DIV
{
	cursor: default;
}
.calendar .week-arrow A DIV
{
	overflow: hidden;
	width: 1px;
	height: 7px;
	float: left;
	padding: 2px;
	cursor: hand;
}
.calendar .week-arrow A DIV DIV
{
	overflow: hidden;
	width: 1px;
	height: 1px;
	border: solid 3px;
	float: none;
	margin-top: -1px;
	padding: 0;
}

.calendar .week-arrow2 A
{
	background: url(/controls/calendar/images/week.link.arrow.gif) 0 0;
	height: 10px;
	width: 18px;
	display: block;
	overflow: hidden;
}
.calendar .disabled .week-arrow2 A
{
	background-position: 0 10px;
	cursor: default;
}

/* =calendar skin "Bonds" */
.bonds-skin
{
	width: 168px;
}

.bonds-skin .calendar
{
	width: 100%;
}

.bonds-skin .calendar TABLE
{
	background: #fff;
}

.bonds-skin .calendar TD
{
	border-width: 0;
	color: #a7a7a7;
	font-size: 12px;
}

.bonds-skin .calendar TH
{
	border-width: 0;
	/*background: #69c;*/
	color: #0053A0;
	font-weight: normal;
}

.bonds-skin .calendar A
{
	text-decoration: none;
	color: #006;
}

.bonds-skin .calendar .prev A,
.bonds-skin .calendar .next A,
.bonds-skin .calendar .today A,
.bonds-skin .calendar .weeknum A
{
	color: #006;
}

.bonds-skin .calendar .prev,
.bonds-skin .calendar .next,
.bonds-skin .calendar .today
{
	color: #999;
}

.bonds-skin .calendar .prev A,
.bonds-skin .calendar .next A,
.bonds-skin .calendar .prev,
.bonds-skin .calendar .next
{
	background: #e7e7e7;
}

.bonds-skin .calendar .weekend A
{
	font-weight: normal;
}

.bonds-skin .calendar .weekend
{
	color: #a7a7a7;
	font-weight: normal;
}

.bonds-skin .calendar .weeknum
{
	color: #a7a7a7;
	font-weight: normal;
}

.bonds-skin .calendar TD.current
{
	padding-right:0.2em;
	font-weight: normal;
	color: #fff;
	font-weight: normal;
	background-color:Red;
}

.bonds-skin .calendar TD.current A
{
	color: #fff;
	font-weight: normal;
	background-color:Red;
	background: red;
	padding-left:1px;
	padding-right:1px;
}

.bonds-skin .calendar TD
{
	background: #fff;
}

.bonds-skin .calendar TR.current
{
}

.bonds-skin .calendar TR.current TD.current, 
.bonds-skin .calendar TR.current TD.current A
{
	color: #000;
	background: red;
}

.bonds-skin .calendar .controls
{
	background: #f4f4f4;
	font-size: 11px;
}

.bonds-skin .calendar .controls TD
{
	border-bottom-width: 0;
}

.bonds-skin .calendar .controls A
{
	color: black;
	/*font-weight: bold;*/
}

.bonds-skin .calendar .controls LI.name UL
{
	border: solid 1px #003;
}

.bonds-skin .calendar .controls LI.name UL LI
{
	background: #f4f4f4;
}

.bonds-skin .calendar .controls LI.name UL LI.over {
	background: #f4f4f4;
}

.bonds-skin .calendar .controls LI.name UL LI.over A
{
	color: #bdd9f5;
}

.bonds-skin .calendar .left A
{
	background: #f4f4f4;
	border-left: solid 1px #f4f4f4;
	color:Black;
}

.bonds-skin .calendar .left DIV
{
	/*border-color: #f4f4f4 #fff #f4f4f4 #fff;*/
}

.bonds-skin .calendar .right A
{
	background: #f4f4f4;
	border-right: solid 1px #f4f4f4;
}

.bonds-skin .calendar .right DIV
{
	/*border-color: #f4f4f4 #fff #f4f4f4 #fff;*/
}

.bonds-skin .calendar .disabled .week-arrow .f
{
	background: #cecece;
}

.bonds-skin .calendar .disabled .week-arrow .b
{
	background: #6b6b6b;
}

.bonds-skin .calendar .disabled .week-arrow A DIV DIV
{
	border-color: #cecece #6b6b6b #cecece #6b6b6b;
}

.bonds-skin .calendar .week-arrow .f
{
	background: #69c;
}

.bonds-skin .calendar .week-arrow .b
{
	background: #f4f4f4;
	background: #f4f4f4;
}

.bonds-skin .calendar .week-arrow A DIV DIV
{
	border-color: #bdd9f5 #69c #bdd9f5 #69c;
	border-color: #69c #bdd9f5 #69c #bdd9f5;
}

.bonds-skin .calendar .week-arrow A:hover DIV DIV
{
	border-color: #bdd9f5 #fff #bdd9f5 #fff;
}

/* =tab-panel */
.tab-panel
{
	width: 184px;
	background: #fff;
	margin-bottom: 10px;
}

/* IE 6 hack */
* HTML .tab-panel
{
	height: 1%;
}

.tab-panel .tab
{
	/*background: #fff url(/i/tab-panel-bg.gif) left top no-repeat;*/
	height: 17px;
	float: left;
}

.tab-panel .tab DT
{
	height: 15px;
	font: bold 10px Tahoma;
	color: #fff;
	float: left;
	padding-left: 8px;
	padding-top: 2px;
	text-transform: uppercase;
}

.tab-panel .tab DD
{
	float: left;
	width: 8px;
	/*background: url(/i/tab-panel-bg.gif) right top no-repeat;*/
	height: 15px;
}

/* IE 6 hack */
* HTML .tab-panel .panel
{
	margin-top: 17px;
}

/* IE 7 hack */
*:first-child+html .tab-panel .panel
{
	margin-top: 17px;
}

.tab-panel .panel
{
	padding: 3px 3px 0 3px;
	/*background: #6497ca url(/i/arr01.gif) right top no-repeat;*/
	clear: both;
}

.tab-panel .bottom
{
	zwidth: 100%;
}

/* IE 6 hack */
* HTML .tab-panel .bottom
{
	background: #6497ca;
	height: 1%;
}

.tab-panel .bottom
{
	height: 3px;
	clear: both;
	/*background: #6497ca url(/i/arr01.gif) -2px 2px no-repeat;*/
}

.tab-panel .bottom DT
{
	/*background: #6497ca url(/i/arr01.gif) -2px 2px no-repeat;*/
	height: 3px;
	width: 3px;
	float: left;
	overflow: hidden;
}

.tab-panel .bottom DD
{
	/*background: #6497ca url(/i/arr01.gif) right 2px no-repeat;*/
	height: 3px;
	width: 3px;
	float: right;
	overflow: hidden;
}

/* =tab-panel legacy */
.tab-panel tr.a, 
.tab-panel td.a
{
	color: #336601; 
	background-color: #9c0;
}

.tab-panel tr.b
{
	background-color: #f4f4f4; 
	color: #fff
}

.tab-panel a.cur
{
	color: #fff;
	text-decoration: none;
}

.tab-panel a.c
{
	color: #006;
}

.tab-panel a.cb
{
	color: #333;
}

.tab-panel .empty
{
	font-size: 8pt; 
	color: #a7a7a7; 
	text-decoration: none;
}

.tab-panel .filled
{
	font-size: 8pt; 
	color: #006; 
	text-decoration: none;
}

.tab-panel a:hover.filled
{
	font-size: 8pt; 
	text-decoration: none; 
	color: #fa2;
}

/* =dropdown */
.dropdown
{
	/*height: 152px;*/
	overflow-y: hidden;
	overflow-x: hidden;
}

.dropdown UL
{
	margin: 0;
	padding: 10;
}

.dropdown UL LI A
{
	height: 14px;
/*	color: #000;
	background: #fff;*/
	text-decoration:underline;
	padding: 1px;
}

.dropdown UL LI A.hover,
.dropdown UL LI A:hover
{
	background: #0a246a;
	color: #fff;
}

/* =form_trades_search */
#form_trades_search_emission_info
{
	color: #fff;
}

#form_trades_search_emission_info DT
{
	font: normal 11px Tahoma;
}

#form_trades_search_emission_info DD
{
	float: left;
	margin-left: 15px;
	margin-top: 2px;
	margin-bottom: 2px;
	font: normal 11px Tahoma;
}


/* =nav_comments */
.nav_comments
{
	border-top: solid 1px #999;
	border-bottom: solid 1px #999;
	text-align: center;
	/*background: #eee;*/
	display:block;
}

.nav_comments DL
{
	
	height: 1%;
	width: 150px;
	text-align: center;
}

.nav_comments DT
{
	text-align: center;
	display: block;
	width: 60%;
	color: #555;
	font: bold 10px Tahoma;
	padding-top: 2px;
}

.nav_comments DD
{
	text-align: center;
	display: block;
	width: 15%;
}

.nav_comments DT,
.nav_comments DD
{
	margin: 0;
	padding: 2px;
	float: left;
}

.nav_comments DD A
{
	text-decoration: none;
	font-weight: bold;
}



/* =emission */
.emission
{
	width: 100%;
	margin: 0;
	padding-top: 4px;
}

.emission .info
{
	/*border: solid 1px #69c;*/
	zwidth: 100%;
}

.emission .info H5
{
	margin: 0;
	padding: 1px 2px;
	font: bold 80% verdana;
	color: #000;
	background-color: #f0f0f0;
	margin-bottom: 5px;
}

.emission .info	H6
{
	margin: 0;
	padding: 1px 2px;
	font: bold 8pt verdana;
	color: #000;
	background-color: #f0f0f0;
	margin-bottom: 5px;
	text-align:center;
}

.emission .info DL
{
	zborder: solid 1px green;
	padding: 0;
	margin: 0;
	width: 100%;
}

.emission .info DT
{
	float: left;
	display: inline;
	width: 22%;
	margin: 2px 0 2px 0;
	color: #000;
	zborder: solid 1px red;
	width: 135px;
}

.emission .info DD
{
	float: left;
	display: inline;
	width: 20%;
	margin: 2px 0 2px 5px ;
	color: #000;
	zborder: solid 1px green;
	width: 95px;
}

.emissiondetailstbl TR TD SPAN
{
	font-weight:bold;

}
.emission .info DT.col1
{
	width: 75px;
}

.emission .info DD.col1
{
	width: 155px;
}

.emission .info DT.col2
{
	width: 80px;
}

.emission .info DD.col2 {
	width: 90px;
}

.emission .info DT.col3
{
	width: auto;
}

.emission .info DD.col3
{
	width: auto;
}

.emission .info DT.col4
{
	width: 155px;
}

.emission .info DD.col4
{
	width: auto;
}


.emission .info DD SPAN
{
	font-weight: bold;
}

.emission .info .w
{
	color: red;
}

.emission .info .m
{
	color: blue;
}

.emission .info DD.clr
{
	clear: both;
	float: none;
	height: 2px;
	overflow: hidden;
	display: block;
}


.emission .info .about
{
	text-align: center;
}

.emission .info .about DT
{
	float: none;
	background: #e7e7e7;
	margin: 0px 0px;
	font-weight: bold;
	text-align: CENTER;
	width: 100%;
	display: block;
	text-indent: 0;
}

.emission .info .about DD
{
	float: none;
	margin: 4px 2px;
	text-align: justify;
	display: block;
	text-indent: 0;
}

.emission .info .about LI
{
	margin-left: 20px;
	list-style-type: disc;
}



.emission .memo
{
}

.emission .memo DT
{
	margin: 1px 2px;
	float: left;
	display: block;
	width: 95px;
	margin-right: -3px;
}

.emission .memo DD
{
	margin: 1px 2px;
	zfloat: left;
	text-align: justify;
	display: block;
	padding-left: 95px;
	zborder: solid 1px red;
}

.emission .memo .about DT
{
	margin-right: 0;
}

.datas TR TD
{
	vertical-align:top;
	border-bottom:dotted 1px #e7e7e7;
	padding:2px 2px 2px 2px;
}
.cont UL, DT
{
	padding: 0;
	margin: 0;
	list-style: none;
	float:left;
}

.cont UL, DT
{
	padding: 0;
	margin: 0;
	list-style: none;
	float:left;
}


/* =bulletins */
#bulletins
{
}

#bulletins DL .dte
{
	zborder: solid 1px red;
	width: 125px;
	word-spacing: nowrap;
}

#bulletins DL DT.title
{
	zborder: solid 1px green;
	padding-left: 125px;
}

#bulletins DL DD
{
	clear: both;
}

#bulletins .page
{
	zwidth: 800px;

}

#bulletins .page .title
{
	border-bottom: solid 1px #eee;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

#bulletins .page .title H4
{
	margin: 0;
	padding: 0;
	zheight: 18px;
	padding-left: 4px;
	color: #6C9FD2;
	font: bold 115%;
}

#bulletins .page .title H4.weeknumber
{
	float: right;
	width: 75px;
	text-align: center;
}

#bulletins .cover
{
	clear: both;
}

#bulletins .cover H5
{
	text-align: center;
	font: bold 115%;
	margin-bottom: 5px;
	
}

#bulletins .charts
{
	float: right;
	width: 245px;
	margin-left: 0px;
}

#bulletins .charts .img_list
{
	text-align: center;
	padding-bottom: 1px;
}

#bulletins .charts .img_list IMG
{
	border: solid 1px #ccc;
	padding: 2px;
	margin: 0;
	margin-bottom: -1px;
	padding-top: 5px;
}

#bulletins .right
{
	margin-left: 30px;
}

#bulletins .contents
{
	margin-bottom: 40px;
}

#bulletins .contents A
{
	color: #000;
	text-decoration: none;
	
}

#bulletins .contents DL
{
}

#bulletins .contents LI
{
	padding: 2px;
}

#bulletins .contents LI A
{
	color: #000;
	text-decoration: none;
	
}

#bulletins .contents LI A:hover
{
	text-decoration: underline;
}

#bulletins .contents LI LI
{
	margin-left: 25px;
	padding: 2px;
	clear: none;
}

#bulletins .contents DD A
{
	color: #000;
	text-decoration: none;
	
}

#bulletins .contents DD A:hover
{
	text-decoration: underline;
}

#bulletins .macrostatistics
{
}

#bulletins TABLE.macrostatistics
{
	border: solid 1px #ccc;
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	border-top-width: 0;
	margin-bottom: 15px;
}

#bulletins TABLE.macrostatistics CAPTION
{
	border: solid 1px #ccc;
	padding-top: 2px;
	border-bottom-width: 0;
}

#bulletins TABLE.macrostatistics TH
{
	padding: 0.5em 0.5em 0.5em 0.5em ;
	text-align: center;
	border-bottom: solid 1px #ccc;
	font-size:76%;
	
}

#bulletins TABLE.macrostatistics TD
{
	padding: 0.3em 0.3em 0.4em 0.0em ;
	
}


#bulletins TABLE.macrostatistics .p
{
	color: #008000;
}

#bulletins TABLE.macrostatistics .m
{
	color: #f00;
}



#bulletins TABLE.macrostatistics .dte
{
	text-align: right;
	width: 75px;
}

#bulletins TABLE.macrostatistics .changes
{
	text-align: right;
	width: 75px;
}

#bulletins TABLE.leaders
{
	width: 100%;
	border: solid 1px #ccc;
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	border-top-width: 0;
}

#bulletins TABLE.leaders CAPTION
{
	border: solid 1px #ccc;
	padding-top: 2px;
	border-bottom-width: 0;
}

#bulletins TABLE.leaders TH
{
	padding: 2px;
	text-align: center;
	border: solid 1px #ccc;
}

#bulletins TABLE.leaders TD
{
	padding: 2px;
	border: solid 1px #ccc;
}

#bulletins TABLE.leaders .sep
{
	border-bottom: none;
	letter-spacing: 2px;
	text-transform: uppercase;
}

#bulletins .page .content
{
	
}

#bulletins .page .content H4
{
	font: bold 115%;
	margin: 5px;
	text-transform: uppercase;
}

#bulletins .page .content H5
{
	font: bold 115%;
	margin: 5px;
	clear: both;
	margin-top: 15px;
}

#bulletins .page .content H6
{
	font-weight: bold;
	margin: 2px 5px;
	font: bold 90%;
}

.print #bulletins .page .content H4
{
	margin-top: 20px;
}

#bulletins .page .content P
{
	margin: 10px 5px;
	text-align: justify;
}

#bulletins .page .content UL
{
	margin: 5px;
	padding-left: 20px;
}

#bulletins .page .content UL LI
{
	list-style: disc;
	margin-bottom: 5px;
}

#bulletins .page .content .img
{
	border: solid 1px #808080;
	width: 200px;
	margin: 5px;
	clear: both;
}

#bulletins .page .content .img IMG
{
}

#bulletins .page .content .left
{
	float: left;
	margin-left: 3px;
}

#bulletins .page .content .right
{
	float: right;
	margin-right: 3px;
}

.print #bulletins .page .nav
{
	display: none;
}

#bulletins .page .nav
{
	margin: 15px 0;
	clear: both;
	border-top: solid 1px #ccc;
	padding: 5px 0;
}

#bulletins .page .nav UL {
	display: inline-block;
	margin: 0px auto;
}

/* IE 6 hack */
* HTML #bulletins .page .nav LI
{
	display: block;
}

/* IE 7 hack */
*:first-child+html #bulletins .page .nav LI
{
	display: block;
}

#bulletins .page .nav LI
{
	text-align: center;
	/*width: 15%;*/
	float: left;
	margin: 0;
	padding: 0;
}

#bulletins .page .nav LI A
{
	color: #000;
	text-decoration: none;
	
}

#bulletins .page .nav LI A:hover
{
	text-decoration: underline;
}

#bulletins .page .nav LI.left
{
	text-align: right;
	/*width: 40%;*/
}

#bulletins .page .nav LI.right
{
	text-align: left;
	/*width: 43%;*/
}

#bulletins .page .nav LI.none A
{
	display: none;
}

#bulletins .page .content UL.small LI
{
	font-size: 90%;
}

#bulletins .page .content TABLE.issue
{
	border-collapse: collapse;
	width: 100%;
	margin: 10px 0;
	border-bottom: solid 1px #000;
}

#bulletins .page .content TABLE.issue CAPTION
{
	padding: 2px;
	text-align: left;
	padding: 10px;
}

#bulletins .page .content TABLE.issue TD,
#bulletins .page .content TABLE.issue TH
{
	padding: 2px;
	border: solid 1px #000;
}

#bulletins .page .content TABLE.issue TH
{
	text-align: center;
	font-weight: bold;
}




/* =nav */
.navigator
{
	height: 26px;
}

.navigator LI
{
	float: left;
	font-size: 11px;
}

.navigator LI A
{
	display: block;
	width: 25px;
	padding: 1px;
	text-align: center;
	background-color: #69c;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	border-color: #69c;
	border-style: solid;
	border-width: 0;
}

.navigator LI.cur A
{
	border-width: 1px;
	padding: 0;
	background-color: #fff;
	color: #000;
	cursor: default
}

.navigator LI A:hover
{
	border-width: 1px;
	background-color: #fff;
	color: #000;
	padding: 0;
	text-decoration: underline;
}

.navigator LI.prev
{
	zoverflow: hidden;
	width: 7px;
	display: none;
}

.navigator LI.prev DIV
{
	border-style: solid;
	border-width: 7px 15px 7px 15px;
	border-color: #fff #69c #fff #69c;
	width: 1px;
	height: 1px;
	zoverflow: hidden;
	margin: 0;
	padding: 0;
	font-size: 1px;
	margin-left: -17px;
	margin-top: -1px;
}

.navigator LI.next
{
	width: 15px;
	overflow: hidden;
	display: none;
}

.navigator LI.next DIV
{
	border-style: solid;
	border-width: 7px 15px 7px 15px;
	border-color: #fff #69c #fff #69c;
	width: 1px;
	height: 1px;
	margin: 0;
	padding: 0;
	font-size: 1px;
	margin-left: 0;
	margin-top: -1px;
}

.navigator .rss
{
	float: right;
	text-align: right;
	padding: 0;
	margin: 0;
	border-width: 0;
}

.navigator .rss DL
{
	height: 14px;
	width: 250px;
}

.navigator .rss DT
{
	padding: 0px;
	margin: 0px;
}

.navigator .rss DD
{
	padding: 0;
	margin: 0;
}




.news_block DT
{
	margin-bottom: 7px;
	
}
.news_list DD.dte
{
	margin-bottom: 2px;
}

.news_list DD.dte, .news_list DD.dte A
{
	font: bold 11px Verdana;
	color: #aaa;
	text-decoration: none;
}

.news_list DT.title
{
	margin: 0;
	padding-bottom: 2px;
	/*background: url(/i/sgo_b.gif) no-repeat 0 3px;*/
	display:block;
	float:none;

}

.news_list .news_list DT.title A
{
	font-weight: bold;
	color: #333;
	text-decoration: none;
}

.news_list DT.title A:hover
{
	text-decoration: underline;
}

.news_list DL
{
	margin-top: 10px;
}

.news_list DD
{
	margin: 0;
	margin-bottom: 10px;
	display:block;
}



/* =profile */
.profile DL
{
	padding: 5px;
}

/* IE 6 hack */
* HTML .profile DL
{
	height: 1px;
}

.profile A
{
	color: #000;
}

.profile A:hover
{
	text-decoration: underline;
}

.profile DT.hr
{
	margin: 5px 0;
	float: none;
	display: block;
	width: auto;
	height: 5px;
	font-size: 1px;
}

.profile DT
{
	display: inline-block;
	float: left;
}

.profile DD
{
	text-align: justify;

	margin-left: 150px;
	text-indent: -3px;
}

.titleFront
{
	background-color:#efefef;
	text-align:center;
}

.theme DT
{
	display:block;
	float:none;
}

.dateHeader
{
	vertical-align:top;
	padding-top:5px; 
}


TD.trades
{
	color: #fff;
	font-weight: bold
}

.calendar .current a 
{
	color:#fff;
	background-color:Red;
}










/* =front_list events */
.events .title
{
}

.events .title IMG
{
	margin-bottom: -4px;
	margin-right: 10px;
}


/* =events_list */
.events_list
{
	margin-top: 4px;
}

.events_list DD
{
	zfloat: left;
	zborder: solid 1px red;
	zdisplay: inline;
	margin: 0;
}

.events_list .title IMG
{
	margin-bottom: 0;
	margin-right: 10px;
	float: left;
	display: inline;
}

.events_list SPAN
{
	text-transform: lowercase;
}

.events_list DL
{
	padding: 0;
	margin: 0;
}

.events_list DL DT
{
	margin-left: 0;
	zborder: solid 1px green;
	margin: 2px 0;
	ztext-indent: -3px;
	zdisplay: block;
	zfloat: left;
	display: inline;
}

.events_list DL DD
{
	margin-left: 0;
	zborder: solid 1px green;
	padding: 2px 0;
	ztext-indent: -3px;
	zdisplay: block;
	zfloat: left;
	display: inline;
}

/* IE 6 hack */
* HTML .events_list DL
{
	height: 1px;
}

.events_list .info
{
	clear: right;
	float: none;
	zborder: solid 1px magenta;
	padding: 2px;
}

.events_list DL DT A,
.events_list DL DD A
{
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
.dataHeader
{
	vertical-align:top;
}

.red{
color:red;
}

TD.hp_graph{
nowrap:nowrap;
}

.analytics_caption{margin-top:2em;}

.analytics_map{
	width: 800px; 
	height: 600px;
	margin-bottom:1em;

}